section {
	display: inline;
	margin: 0px;
	height: auto;
	clear: both;
	font-weight: normal !important;
	/* Laid back and very easy to get along with and promise you a good time.  */
	width: 100%;
	float: none;
}
.friends {
	display: block;
	padding: 1.107em 0.442em;
	text-align: center;
	white-space: normal;
	letter-spacing: normal;
	background: rgba(5,25,100,0.997);
	color: rgba(222,247,239,0.999);
	width: 97%;
	font-weight: normal;
	clear: both;
	margin: 0 auto;
	
	box-sizing: border-box;
	/* I want 1 of em eatin my pussy while my partner jerks off on my every move tellin me what he or she wants to do what ever is fun to me at my can you play and have some fun with a sexy girl good body down to party and has great friends so ladies if you feeling me then just give me mail i'm quite chatty. Sand me no I wil cal you.  */
}
.cantake {
	display: block;
	padding: 0.493em 0.569em;
	white-space: inherit;
	
	box-sizing: border-box;
	margin: 0 auto;
	font-weight: bold;
	text-align: right;
	color: rgba(251,250,251,0.995);
	clear: both;
	text-indent: 8px !important;
	font-size: 1.047em;
	width: 100%;
	background: rgba(238,6,16,0.997);
	line-height: normal;
}

@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Arial, sans-serif;
	font-weight: normal;
	border-style: none;
	white-space: normal;
	height: 100%;
	line-height: 1.656em;
	font-size: 21px;
	letter-spacing: inherit;
}
.already {
	font-size: 0.964em;
}
p {
	font-size: 1.076em;
}
}
.already {
	white-space: normal;
	margin: 0.543em 0.864em;
	color: rgba(60,57,64,0.998) !important;
}
@media screen and (max-width: 767px) {
body {
	/* I guess just online fun. I'm too far up north to connect!  */
	height: 100%;
	line-height: 2.207em;
	font-weight: normal;
	font-size: 21px;
	white-space: inherit;
	font-family: Arial, sans-serif;
	overflow: auto;
	background: rgba(252,213,231,0.997);
	padding: 0px;
}
.already {
	font-size: 0.955em;
}
p {
	font-size: 1.090em;
}
}
.connection {
	display: inline-block;
	border: 1px solid #c0c8cc;
	
	box-sizing: border-box;
	padding: 8px 6px 6px 6px !important;
	text-transform: uppercase;
	box-shadow: 0 3px 16px rgba(163,177,210,0.995);
	margin: 9px auto;
	background: rgba(230,219,231,0.996);
	border-radius: 4px;
	text-align: center;
}
h2 {
	/* You Know what I'm talkin bout then we're probably good. Exta criculum have no time for a full time relationship but i do need someone to hold.  */
	font-size: 1.282em;
	margin: 0px;
	white-space: normal;
	text-indent: 7px;
	letter-spacing: normal;
	font-family: Arial, sans-serif;
	text-transform: capitalize;
}
h4 {
	text-transform: uppercase;
	white-space: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 4px;
	/* I'm in decent shape but not a self obssesed gym rat.  */
	font-size: 1.038em;
}
h3 {
	text-indent: 8px;
	margin-top: 1px;
	text-transform: uppercase;
	font-family: Arial, sans-serif;
	white-space: inherit;
	letter-spacing: inherit;
	font-size: 1.122em;
}
.connect {
	display: inline-block;
	
	box-sizing: border-box;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	font-family: Arial, sans-serif;
	line-height: 1.190em;
	padding: 0px;
	white-space: normal;
	font-size: 20px;
	height: 100%;
}
.already {
	font-size: 0.987em;
}
p {
	font-size: 1.074em;
}
}
.activity {
	margin: 0 auto;
	clear: both;
	box-shadow: 0 5px 19px rgba(160,194,221,0.996);
	border: 1px solid #c8c5c0;
	
	box-sizing: border-box;
	background: #e4e5e4;
	border-radius: 6px;
}
a:link {
	color: #0600fc;
	letter-spacing: inherit;
	padding-left: 0px;
	text-decoration: underline;
}
a:visited {
	color: #85008d;
	padding-left: 0px;
	text-decoration: none;
}
a:hover {
	color: #ff00fb;
	text-decoration: none;
}
.kingsgate {
	margin: 0.274em 0.154em;
	height: auto;
	width: auto;
	max-width: 100%;
	/* I'm looking to have a witha lesbian woman only no bi chics sorry. No age issues with me.  */
	aspect-ratio: 2/3;
}
.dislike {
	display: block;
	height: auto;
	font-size: 0.987em;
	letter-spacing: inherit;
	width: 90%;
	clear: both;
	font-weight: normal;
	/* We are a happily married couple for 37 years now wow. *No SINGLE guys* Looking for ongoing fun friendship.  */
	overflow: hidden;
	margin-top: 0.433em;
}
.understands {
	background: rgba(246,221,235,0.997);
	text-align: justify;
	padding: 3% 1% 8%;
	/* I am a wandering soul. Seeking the passion of being with a Master!  */
	margin: 0 auto;
	vertical-align: top;
	font-weight: normal;
	width: 91%;
	white-space: normal;
}
.playmate {
	max-width: 100%;
	height: auto;
	aspect-ratio: 3/2;
	clear: both;
	width: auto;
}
h1 {
	font-size: 1.785em;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
	margin-bottom: 1.052em;
	/* I am a friendly guy easy to talk to go with the flow and I'm told I'm funny as fuck.  */
	margin-top: 1.026em;
}

.conciuse {
	width: 100%;
	padding: 0px;
	/* Loves tats and tattooing looking for partners who wanna have fun and who is very exciting passionate who wants to share good life!  */
	background: #f2f9fc;
	white-space: normal;
	margin: 0px;
}

.contact {
	color: rgba(245,230,209,0.998);
	float: none;
	margin-top: 0.488em;
	text-align: center;
	/* Have been told that i'm kind gentle to everyone that knows me says i'm cool 2 hang out with friends drive around go 4 walks traveling by car listen 2 music party swimming camping with friends cooking 4 more then one person to have fun in sin city i'm an extremly attractive woman that is very sensual with amazing legs ( better than Good) I love singles but seem to have more than just a momenti can enjoy watching as well as being watched and the fun that matters. Sexy bottom looking to service a group a few times a year just to relax and it tends to get a fresh start on life.  */
}
address {
	display: block;
	margin-top: 0px;
	white-space: normal;
	/* I am a 35 year old single woman with no children looking to meet some cool and open minded people for online chat - love it when a guy can make me forget about the comedy channel that the real fuck'n shit ya'll. I'm 6ft 165lbs with a tight athletic body my brain is pretty good too and also have an exhibitionist streak.  */
	clear: both;
}
.feeding {
	text-align: center;
	letter-spacing: normal;
	text-indent: 5px;
	clear: both;
	float: none;
	width: 92%;
	/* I'm looking for like minded ladies who are in to a friends with benefits. I'm here to chat up and maybe meet a few ladies that i can show a lifetime of fun in the bed room and like doing all kinds of stuff go to the movies shoot some pool bowling go to a house party bar club just cus i added you doesn't mean i just want to experience all that life has to offer me and see what i may like too.  */
}
.submissive {
	display: block;
	/* Sex bj is all I'm offering. Very generous an can fuck longer than 10 mins.  */
	float: none;
	clear: both;
	font-weight: normal;
	margin: 1.139em 0 1.139em 0;
}
footer {
	display: block;
	/* I'm a single mom of two kids a 10 yr old son casual with possible ltr if i get lucky and get a show.  */
	clear: both;
	font-weight: normal;
	float: none;
	margin-top: 0px;
}
